# config/packages/scheb_two_factor.yaml
# Politique MDP V1.0 §5 — MFA back-office NUM-ECARD

scheb_two_factor:

    security_tokens:
        - Symfony\Component\Security\Core\Authentication\Token\UsernamePasswordToken

    totp:
        enabled:     true
        issuer:      "NUM-ECARD Admin"
        server_name: "num-ecard.com"
        parameters:
            digits:    6
            period:    30
            algorithm: sha1

when@dev:
    scheb_two_factor:
        totp:
            enabled: false
